/* General */
body p {color: #565656;}

#g-page-surround #g-container-main .page-header h2, .recent-posts-extended h3.g-title {
    font-size: 2.3rem;
    font-weight: 400;
    line-height: 4.5rem;
    margin-top: 0;
    padding-bottom: 0;
}
#g-page-surround .entry-meta {display: none;}

.flex-blocks, .flex-blocks .textwidget {display: flex; width: 100%;}

html body #g-page-surround {background: #4c111e;}

#g-page-surround #g-container-main .page-header h2 {color: #083cc0;}

.rpwe_widget .g-title {color: #083cc0;}
.rpwe-summary {color: #565656;}

/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}

/* Top */
#g-top {/*background: linear-gradient(to bottom, #252ba3 0%,#252ba3 50%,#fdbf57 50%,#fdbf57 50%,#800001 100%);*/ background: linear-gradient(to bottom, #083cc0 0%,#083cc0 47%, #fdbf57 50%,#4c111e 53%,#4c111e 100%); text-align: center; position: relative; z-index: 2}
#g-top .flex-blocks .textwidget {justify-content: center; align-items: center;}
#g-top h1 {margin: 0; color: #fff; max-width: 500px;}
#g-top img {max-width: 200px; margin-right: 30px;}

/* Navigation */
#g-navigation {background: #151515; position: relative; z-index: 1; /*box-shadow: 0 0 7px #989898;*/ text-align: center; padding-top: 20px; padding-bottom: 20px;}
#g-navigation .g-grid {max-width: 1200px; margin: 0 auto;}
#g-navigation .g-content {margin: 0; padding: 0;}
#g-navigation .g-main-nav a, #g-navigation .g-main-nav .g-menu-item-container {color: #fff; font-size: 14px;}
#g-navigation  .g-main-nav .g-dropdown .g-dropdown-column {background: #151515;}
#g-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container, #g-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container {background: #252ba3;}

/* Slideshow */
#g-slideshow {background: transparent; padding-top: 50px; padding-bottom: 50px;}
#g-slideshow .g-grid {max-width: 1200px; margin: 0 auto;}
#g-slideshow .g-content {margin: 0; padding: 0;}
#g-slideshow .envira-gallery-wrap {margin-bottom: 0;}
#g-slideshow .envira-gallery-wrap .envira-gallery-public {margin-bottom: 0;}
#envirabox-title {display: none !important;}

/* Header */
#g-header {background: #fff; padding: 0; max-width: 1200px; margin: 0 auto;}
#g-header .recent-posts-extended {margin: 0; padding: 0;}
#g-header .rpwe-block h3 {font-size: 20px !important;}
#g-header .rpwe-summary {font-size: 16px;}
#g-header .rpwe-block li {margin-bottom: 20px; padding-bottom: 20px;}

/* Above */
#g-above {background: transparent;}
#g-above .g-content {display: flex; align-items: flex-start; padding-top: 0;}
#g-above .g-grid {max-width: 1200px; margin: 0 auto;}
.home #g-above .recent-posts-extended {width: 50%; margin: 0 50px 0 0; padding: 0 0 20px 0; border-radius: 10px; border: 1px solid #eee; overflow: hidden; background: #fff;}
.home #g-above .recent-posts-extended h3.g-title {color: #fff; font-size: 27px; line-height: normal; margin: 0; background: #252ba3; padding: 15px 18px;}
.home #g-above .rpwe-block {padding: 0 20px;}
.home #g-above .rpwe-summary {color: #565656;}
.home #g-above .recent-posts-extended a.a-btn {padding: 0 20px;}
#g-above .content-right {width: 50%; margin: 0; padding: 0;}
#g-above .match-box-container {background: #eee; border-radius: 10px; /*box-shadow: 0 0 7px #cccbcb;*/ padding: 0 0 20px; margin: 0; overflow: hidden;}
#g-above .match-box {width: 50%; padding: 0; text-align: center;}
#g-above .match-box h3 {margin: 0 0 20px; padding: 15px 10px; background: #000; color: #fff; font-size: 24px; font-weight: 300;}
#g-above .match-box:first-child h3 {background: #800001;}
#g-above .match-box:last-child h3 {background: #fdbf57;}
#g-above .match-box p {padding: 0 20px; color: #565656;}
#g-above .match-box a {padding: 0 20px;}
#g-above .facebookfollow {text-align: center; margin-top: 88px;}

/* Main */
.home #g-container-main, .page-id-11 #g-container-main, .page-id-13 #g-container-main {display: none;}
#g-container-main {max-width: 1200px; margin: 0 auto;}
#g-container-main #g-mainbar {padding: 0;}

/* Bottom */
#g-bottom {background-image: none; background: #fff; padding-top: 0; padding-bottom: 0; margin-top: 25px;}
#g-bottom .g-grid {max-width: 1200px; margin: 0 auto; border-top: 1px solid #eee;}
#g-bottom #wpls-logo-showcase-slider-1 .wp-post-image, #g-bottom #wpls-logo-showcase-slider-1 .wp-post-image img.wp-post-image {max-height: 150px;}
#g-bottom .slick-dots {display: none !important;}

/* Footer */
#g-footer {padding-top: 20px; padding-bottom: 20px !important; text-align: center; background: #151515;}
#g-footer .g-content {margin: 0; padding: 0;}
#g-footer p, #g-footer a {color: #c7c7c7; margin: 0;}

@media (max-width: 600px){
	#g-top .flex-blocks .textwidget {flex-wrap: wrap;}
	#g-top img {max-width: 60%;}
	#g-top h1 {max-width: 100%;}
	#g-navigation {display: none;}
	#g-above .g-content {flex-wrap: wrap;}
	.home #g-above .recent-posts-extended {width: 100%; margin: 0 0 20px 0;}
	
	
}
